/*================= BEGIN: Style ==================*/
.tpmenuhead > ul > li ul{
	margin: 0;
}
.tplanghead a{
	height: auto;
}
.itffinfohh .vviews a{
	margin: 0;
	border: 0;
}
.itffinfohh .vviews span{
	color: var(--color33);
	text-transform: none;
}
.itffinfohh .vviews a:hover span{
	color: var(--colorff);
}
.tpformfoot .fmgroup button{
	text-transform: none;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.soconts img{
	width: auto;
}
.back-to-top.active{
	background-color: #fff;
    border-color: #fff;
    color: #333;
}
.back-to-top .icon-angle-up:before{
	font-family: fl-icons !important;
}
.tpmenuhead > ul > li.active > a{
	color: var(--colorwh);
}
.tpformfoot .fmgroup button{
	text-transform: none;
    padding: unset;
}
.tpmenuhead > ul > li > a{
	box-shadow: none !important;
}
.tpmenuhead > ul > li a,
.tpmenuhead > ul > li a span::before,
.itaainfoha .iconts li a,
.itaainfoha .iconts li a::before{
	border: 0 !important;
	box-shadow: none !important;
}
.itgginfohh .dstitle{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.contact-map{
	line-height: 1;
}
.content-area,
.about-address{
	background: linear-gradient(var(--angle), #00083e 0%, #003198 100%);
}
.back-to-top.button.is-outline {
	min-width: 3em;
    line-height: 2.65em;
    border: 2px solid #009df1;
}
#vnt-menu-fixed > ul > li > a span{
	line-height: 1;
}
.tpmenuhead > ul > li ul{
	background-color: rgba(0, 0, 0, 0.8);
}
/*================= END: Style ==================*/

/*================= BEGIN: Fancybox ==================*/
.fancybox-infobar,
.fancybox-toolbar .fancybox-button--zoom,
.fancybox-toolbar .fancybox-button--play,
.fancybox-toolbar .fancybox-button--thumbs{
	display: none !important;
}
.fancybox-thumbs {
	top: auto;
	width: auto;
	bottom: 0;
	left: 0;
	right : 0;
	height: 95px;
	padding: 10px 10px 5px 10px;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.3);
}
.fancybox-show-thumbs .fancybox-inner {
	right: 0;
	bottom: 95px;
}
.fancybox-thumbs-x .fancybox-thumbs__list{
	margin: 0 auto;
}
.fancybox-thumbs__list a::before {
	border: 2px solid #f60000;
}
/*================= END: Fancybox ==================*/

/*================= BEGIN: Wpcf7 ==================*/
.fmbuton input{
	height: 45px;
	width: 100%;
	border: none;
	border-radius: 10px;
	background: var(--colortc);
	background: linear-gradient(90deg, var(--colortc) 0%, var(--colortd) 100%);
	color: var(--colorff);
	font-weight: bold;
}
@media (min-width: 992px) {
	.fmbuton input:hover {
		background: linear-gradient(90deg, var(--colortd) 0%, var(--colortc) 100%);
	}
}
/*================= END: Wpcf7 ==================*/

/*================= BEGIN: WooC ==================*/
.dsprice del span.amount{
	opacity: 1;
}
.dsprice del .woocommerce-Price-amount.amount bdi,
.dsprice del .woocommerce-Price-amount.amount bdi > *{
	text-decoration: line-through;
    color: #333;
    font-weight: normal;
    font-size: 16px;
}
.pod-list .itbbinfohh{
	position: relative;
	padding-bottom: 80px;
	height: 100%;
}
.pod-list .itbbinfohh .decss{
	padding: 0;
}
.pod-list .itbbinfohh .dslinks{
	position: absolute;
	bottom: 35px;
	width: 100%;
	left: 50%;
	transform: translateX(-50%);
	padding: 0px 15px;
}
.itbbinfohh .dslinks li a{
	font-size: 14px;
	padding: 10px 12px;
	font-weight: 600;
}
.itbbinfohh .dsprice span.amount{
	font-size: inherit!important;
}
@media (min-width: 992px){
	.pod-list .itbbinfohh{
		padding-top: 15px;
    	padding-right: 15px;
    	padding-left: 15px;
	}
}
/*================= END: WooC ==================*/

/*================= BEGIN: Xoo ==================*/
.xoo-wsc-container .xoo-wsc-basket,
.xoo-wsc-ft-btn-cart{
	display: none !important;
}
.xoo-wsc-sc-bki,
.xoo-wsc-sc-subt span.amount{
	color: #fff;
}
.xoo-wsc-sc-bki{
	font-size: 24px;
	background: -webkit-linear-gradient(left, var(--colorwm), var(--colorwb));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.xoo-wsc-qty-price{
	flex-wrap: nowrap;
}
.xoo-wsc-product dl.variation p{
	font-size: 13px;
}
.xoo-wsc-product dl.variation p span.amount{
	font-size: 14px;
}
@media (max-width: 768px){
	.xoo-wsc-sc-subt{
		display: none;
	}
}
/*================= END: Xoo ==================*/

/*================= BEGIN: Form Search ==================*/
.tpfindhead .form-search input{
	width: 100%;
	height: 50px;
	padding: 0 50px 0 0;
	border: none;
	border-bottom: 1px solid var(--color66);
	background-color: transparent;
	color: var(--colorff);
	font-size: 18px;
	line-height: 30px;
	outline: none;
}
.tpfindhead .form-search input:focus{
	box-shadow: none;
}
.tpfindhead .form-search button{
	position: absolute;
	top: 0;
	height: 50px;
	right: 0;
	background-color: transparent;
	border: transparent;
	width: 50px;
	font-size: 16px;
	color: var(--colorff);
}
.hhforms .form-search button{
	margin: 0;
}
.hhforms .form-search button i{
	vertical-align: baseline;
	position: unset;
}
/*================= END: Form Search ==================*/

/*================= BEGIN: GTranslate ==================*/
.gt_switcher_wrapper{
	position: unset !important;
	min-width: 34px;
}
.gt_switcher_wrapper .gt_switcher-popup > span{
	display: none;
}
.gt_switcher_wrapper .gt_white_content{
	width: 220px;
	height: auto;
	border-radius: 10px;
	padding: 5px;
}
.gt_switcher_wrapper .gt_white_content a{
	border: 0;
}
.gt_switcher_wrapper .gt_languages a.glink{
	max-width: 28px;
	padding: 5px;
}
.gt_switcher_wrapper a.glink:hover{
	color: var(--fs-experimental-link-color-hover);
	background-color: rgb(245, 245, 245);
}
.gt_switcher_wrapper a.glink img{
	opacity: .9;
}
.gt_container--fw5lno a.glink span{
	font-size: 1em;
}
.gt_switcher_wrapper a.glink.gt-current-lang{
	color: var(--fs-experimental-link-color-hover);
}
@media all and (max-width: 768px){
	.gt_switcher_wrapper a.glink{
		padding: 10px 0px;
		display: flex;
		align-items: center;
	}
}
/*================= END: GTranslate ==================*/

/*================= BEGIN: Blog ==================*/
.page-wrapper{
	background: #fff;
    padding-top: 60px;
    padding-bottom: 30px;
}
.badge-frame .badge-inner,
.badge-outline .badge-inner{
	color: #333;
	border-radius: 4px;
}
.badge.post-date{
	top: 2%;
}
.badge.post-date .badge-inner{
	line-height: 1.05;
}
.badge-small{
	height: 3.2em;
    width: 3.2em;
}
.image-cover{
	border-radius: 5px;
}
.row.row-grid,
.row.row-masonry{
	display: flex;
}
.row.row-grid>.col,
.row.row-masonry>.col{
	position: unset !important;
}
.col,
.columns, 
.gallery-item{
	padding: 0 15px 15px;
}
.box-image:hover img {
    transform: scale(1.05);
}
.page-numbers.links>li>a:before,
.page-numbers i[class*=" icon-"],
.page-numbers i[class^=icon-]{
	font-family: fl-icons !important;
}
.widget-area .is-divider{
	width: 100%;
	max-width: 100%;
	height: 1px;
	background-color: #222;
}
.widget_search .search-field{
	height: 40px;
	border: 2px solid #333;
	box-shadow: none;
}
.widget_search .searchform .button{
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
	box-shadow: none;
	border-radius: 5px;
	border: 0;
	padding: 0;
    margin: 0;
}
.widget_search .searchform .button i{
	color: #000;
	font-weight: 600 !important;
	font-size: 1.5em;
}
.widget-area .widget{
	margin-bottom: 30px;
}
span.widget-title{
	font-size: 1.45em;
	color: #222;
}
.widget_categories ul li{
	border: 0;
	padding-left: 30px;
	position: relative;
	cursor: pointer;
}
.widget_categories ul li:before{
	content: "\f105";
    font-family: "fl-icons" !important;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    font-weight: 900;
    color: #222;
}
.widget_categories ul li:hover{
	background: #eff2f7;
	border-radius: 5px;
}
.widget_categories ul li a{
	padding: 9px 0px;
	color: #222;
	width: 100%;
	line-height: 22px;
}
.entry-meta{
	display: flex;
	align-items: center;
	gap: 10px;
	margin: 10px 0px;
}
.entry-meta a{
	color: #fa6e1c;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
}
.ico-calendar img{
	max-width: 16px;
}
.entry-title{
	font-size: 2.8em;
    line-height: 1.4;
    margin-bottom: 15px;
    font-weight: 700;
}
.entry-content{
	font-size: 16px;
	line-height: 32px;
	color: #000;
	padding: 0;
}
@media (max-width: 991px){
	.gallery-columns-3 .gallery-item,
	.large-columns-3 .flickity-slider>.col,
	.large-columns-3>.col {
        flex-basis: 50%;
        max-width: 50%;
    }
}
@media (max-width: 768px){
	.page-wrapper{
		padding-top: 30px;
	}
	.entry-title{
		font-size: 1.8em;
	}
	.entry-content{
		font-size: 15px;
	}
}
/*================= END: Blog ==================*/

/*================= BEGIN: Contact ==================*/
.wpforms_contact .ipgroup{
	margin-bottom: 15px;
}
.wpforms_contact .ipgroup input,
.wpforms_contact .ipgroup textarea{
    width: 100%;
    padding: 0 10px;
    border: 1px solid #000000;
    border-radius: 5px;
    color: #333;
    background-color: rgb(255 255 255 / 50%);
    font-size: 1em !important;
}
.wpforms_contact .ipgroup input{
	height: 45px;
}
.wpforms_contact .ipgroup textarea{
	padding: 10px;
}
.wpforms_contact form.wpcf7-form{
	margin-bottom: 20px;
}
/*================= END: Contact ==================*/

/*================= BEGIN: NoItem ==================*/
.wcps-no-result{
	color: #fff;
}
.noItem{
  width: 100% !important;
  text-align: center;
  background: url(../images/nothing-found.png);
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 200px;
  padding: 10px 10px;
  font-size: 18px;
  width: 100%;
}
/*================= END: NoItem ==================*/

/*================= BEGIN: table ==================*/
.desc table{
  width: 100%;
}
.desc table thead{
  color: #333;
  font-size: 15px;
  font-weight: bold;
}
.desc table th{
  background: #f9f9f9;
}
.desc table thead,
.desc table tbody{
  border-top: 1px solid rgba(0,0,0,0.1);
  border-left: 1px solid rgba(0,0,0,0.1);
}
.desc table th,
.desc table td{
  border-right: 1px solid rgba(0,0,0,0.1);
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.desc table th,
.desc table td{
  font-size: 16px;
  line-height: 24px;
}
.desc table th,
.desc table td{
  text-align: start;
  padding: 10px 12px;
}
.desc table td:first-child{
  width: 25%;
}
.desc table td:last-child{
  font-weight: normal;
}
/*================= END: table ==================*/

/*================= BEGIN: Heading ==================*/
.desc a{
  color: #0000ff;
}
.desc h1,
.desc h2,
.desc h3,
.desc h4,
.desc h5,
.desc h6{
	margin-top: 15px;
	margin-bottom: 15px;
}
.desc h1{
  display: block;
  font-size: 28px;
  font-weight: bold;
}
.desc h2{
  display: block;
  font-size: 24px;
  font-weight: bold;
}
.desc h3{
  display: block;
  font-size: 22px;
  font-weight: bold;
}
.desc h4{
  display: block;
  font-size: 20px;
  font-weight: bold;
}
.desc h5{
  display: block;
  font-size: 18px;
  font-weight: bold;
}
.desc h6{
  display: block;
  font-size: 16px;
  font-weight: bold;
}
.desc pre {
  display: block;
  font-family: monospace;
  white-space: pre;
  margin: 1em 0px;
  background-color: transparent;
  border: 0px solid #ccc;
}
.desc ul,
.desc ol{
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 30px;
}
.desc ul ul {
  padding-inline-start: 20px;
  list-style: circle;
}
.desc ul li,
.desc ol li{
	margin-bottom: 10px;
    margin-top: 10px;
}
.desc ul li::marker,
.desc ol li::marker{
	color: #fa6e1c;
}
/*================= END: Heading ==================*/

/*==========================================================================*/
/*============================RESPONSIVE====================================*/
/*==========================================================================*/

@media (min-width: 992px){
	.footer-custom{
		padding: 220px 0 0 0;
		background: linear-gradient(var(--angle), #00083e 0%, #003198 100%);
	}
}

@media (min-width: 768px){
}

@media (min-width: 361px){
}

@media (max-width: 1400px){
}

@media (max-width: 1366px){
}

@media (max-width: 1220px){
}

@media (max-width: 1024px){
}

@media screen and (max-width: 1400px) and (min-width: 992px) {
	.hpbbinfohh .hhlinks li a{
		font-size: 15px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
}

@media (max-width: 991px){
	.mmMenu .mmtitle,
	.mmMenu .mmtitle h2{
		color: #fff;
	}
	.mmMain li ul{
		margin: 0;
	}
}

@media (max-width: 990px){
}

@media (max-width: 768px){
	.hpbbinfohh .hhlinks li a{
		padding: 10px;
	}
}

@media (max-width: 767px){
}

@media all and (max-width: 400px) {
}

@media all and (max-width: 360px) {
}